package bamfdaemon 0.2.118-0ubuntu0.2 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1

Bug #1047181 reported by ojczeo on 2012-09-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bamf (Ubuntu)
Undecided
Unassigned

Bug Description

some application's don't start

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: bamfdaemon 0.2.118-0ubuntu0.2
ProcVersionSignature: Ubuntu 3.2.0-29.46-generic 3.2.24
Uname: Linux 3.2.0-29-generic x86_64
ApportVersion: 2.0.1-0ubuntu12
AptOrdering:
 fglrx: Install
 fglrx-amdcccle: Install
 fglrx: Configure
 fglrx-amdcccle: Configure
Architecture: amd64
Date: Sun Sep 2 23:23:51 2012
ErrorMessage: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
SourcePackage: bamf
Title: package bamfdaemon 0.2.118-0ubuntu0.2 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
UpgradeStatus: No upgrade log present (probably fresh install)

ojczeo (andrzej-ojczenasz) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers